// Localizable.strings for AppleVPNExtra

// other menu strings
"OPEN_NP" = "Abrir el panel de preferencias Red…";

// connect/disconnect
"CONNECT" = "Conectar";
"DISCONNECT" = "Desconectar";

// error string
"NO_VPN_CONFIGS" = "VPN no está configurado";
"NO_MODEM_CONFIGS" = "No se han encontrado configuraciones del módem";
"NO_PPPOE_CONFIGS" = "No se han encontrado configuraciones PPPoE";

// other items
"SHOW_TIMER" = "Mostrar el tiempo de conexión";
"SHOW_ANIMATED_STATUS" = "Mostrar estado al conectar";
"STOP_SHOWING_TIME" = "Dejar de mostrar la hora en la barra de menús";

"SHOW_TIME_FORMAT" = "Mostrar el tiempo de “%@” en la barra de menús";

// scrolling text resources
"SCROLL_CONNECTING" = "Conectando…";
"SCROLL_DIALING" = "Marcando…";
"SCROLL_DISCONNECTING" = "Desconectando...";
"SCROLL_AUTHENTICATING" = "Autenticando…";

/* Menu Extra Strings */
"CONNECTED_FORMAT" = "Desconectar %@";
"NOT_CONNECTED_FORMAT" = "Conectar %@";
"CONNECTING_FORMAT" = "Conectando %@...";
"DISCONNECTING_FORMAT" = "Desconectando %@";
"AUTHENTICATING_FORMAT" = "Autenticando %@";

"DEFAULT" = "Por omisión";

/* name strings */
"VPN menu extra" = "Menú extra VPN";
"PPP menu extra" = "Menú extra PPP";
"PPPoE menu extra" = "Menú extra PPPoE";
